body{
    background-color: aquamarine;
    color: black;
    margin-left: 5%;
    margin-right: 5%;
}
h1{
    text-align: center;
    text-decoration: underline;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
table{
    width: 80%;
    display: block;
    margin: auto;
    border-color: cornflowerblue;
    border-width: 8px;
    border-style: double;
}
td{
    text-align: justify;
    font-weight: bolder;
    font-size: 18px;
    padding: 1%;
    border-color: darkslateblue;
    border-width: 8px;
    border-style: double;
}
.subtitulo{
    text-align: center;
    font-weight: bolder;
    width: 30%;
    font-size: 22px;
    background-color: cadetblue;
    color: black;
}
.fonte{
    text-align: right;
    font-style: italic;
    text-decoration: underline;
}
.nome{
    text-align: center;
    text-transform: uppercase;
}



@media only screen and (max-width:800px){
table{
    width: 99%;
 
}
}

